@media (max-width: 1199px) {
  #navbar .navbar-brand img {
    width: 160px;
  }
  #navbar .offcanvas .navbar-nav,
  #navbar .offcanvas .navbar-nav li,
  #navbar .offcanvas .navbar-nav a{
    width: 100%;
    text-align: center;
    display: block;
  }
}


@media (max-width: 767px) {
  #navbar .navbar-brand img {
    width: 140px;
  }
}

@media (max-width: 576px) {
  #navbar .navbar-brand img {
    width: 120px;
  }
}